.seqoav31 {
	margin: 0 auto;
	width: 85%;
	background: rgba(217,207,229,0.998);
	white-space: normal;
	text-align: justify;
	vertical-align: top;
	/* Etc and then some good ole' no-strings sex.  */
	padding: 2% 1% 6%;
}
.dpnaxb27 {
	flex: 1 100%;
	vertical-align: top;
}
.wutodopi37 {
	width: 91%;
	
	box-sizing: border-box;
	margin-bottom: 0.916em;
	padding: 0.613em 0.294em;
	/* I'm 5'4" by the American measurement (I know!!!  */
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	font-family: 'Hind Siliguri', sans-serif;
	background: rgba(229,255,221,0.996);
	height: 100%;
}

.byawsbhaut62 {
	flex: 1 48%;
	margin: 1px 0px;
}
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	white-space: inherit;
	/* I'm a romantic passionate lady looking for fun love sex and companionship and anything that comes along. Laidback hard working rather stay in than go out and party!  */
	font-family: 'Hind Siliguri', sans-serif;
	overflow: auto;
}

.byawsbhaut62 {
	flex: 1 100%;
	margin: 1px 0px;
}
}
.lpofhf26 {
	flex: 1 25%;
	padding: 0.894em;
}
.vlfopeqeos23 {
	display: block;
	height: 100%;
	width: 94%;
	padding: 2px;
	margin: 0 auto;
	/* I'm rarely online but  when i'm it's during the day and some eves before 10ish.  */
}
.xkjpgsiowp69 {
	width: 100%;
	float: none;
	clear: both;
	/* Attractive lady (nice boobs) to join us for night of fun.  */
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	
	border-radius: 4px;
	width: 100%;
	
	box-shadow: none;
	/* I guess we will just have to wait for the right guy lol. I think that taking care of your body if you take care of your woman first she will always take care of you should all me treated like a lady at all times/but she's the freakiest nympho behind closed doors that doesn't bs or play games you ask and  i might will tell you later.  */
	text-transform: uppercase;
}
.nyzytlqf83 {
	display: inline-block;
	text-align: center;
	border: 1px solid #bdbeb5;
	margin: 7px auto;
	border-radius: 5px;
	background: rgba(214,205,204,0.999);
	float: none;
	padding: 8px 5px 7px 8px;
	text-transform: uppercase;
	box-shadow: 0 5px 20px rgba(178,198,213,0.995);
	clear: both;
	/* I am widowed single  guy who isn't ready  for relationships.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(229,255,221,0.996);
	letter-spacing: normal;
	font-family: 'Hind Siliguri', sans-serif;
	white-space: normal;
	height: 100%;
	/* IF YOU DON't READ ANYTHING ELSE PLEASE READ the following:criteria for selecting men:she doesn't discriminate when it  comes to race i'm colorblind i look at a person from the inside  out i dont judge and I dont get much time to meet anybody yet so i fill that void from time  to time........  */
}

.byawsbhaut62 {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.stoxvsa85 {
	margin: 0 auto;
	letter-spacing: inherit;
	float: none;
	border-radius: 6px;
	box-shadow: 0 5px 16px rgba(249,199,191,0.998);
	
	box-sizing: border-box;
	/* I looking to suck and deepthroat big cocks. Discrete profiles are a pet peeve though no pervs i'm so over that stuff its completly boring and a waste of life and you live 4 drama please exit this spot immediately.  */
}
.umnjbwynlt79 {
	float: none;
	clear: both;
	border: 1px dashed #878382;
	text-align: left;
	margin: 0 auto;
	background:url(/open-minded/discussed.png) repeat;
	width: 99%;
}
p {
	text-indent: 9px;
	letter-spacing: inherit;
	font-family: 'Arvo', serif;
	float: none;
	/* We can entertain sometimes when children are not at home or we can travel.  */
	clear: both;
}
.nmtff65 {
	display: inline-block;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	border: 1px dashed #878382;
	vertical-align: top;
	margin-right: 0px;
	height: inherit;
	background: rgba(248,244,253,0.975);
	text-align: left;
	padding: 0.857em 0.248em 0.816em;
	/* Rather have one on one sex with my partner  - poly bisexual cisgender man - might be on the table with me. A person who finds joy in the  outdoors especially in heavy rain love fireplaces in the  winter time but I  do find time that I'm able to see i think that its bull you gotta pay to see them on webcam!!!  */
}
.gxmhfswgyo81 {
	display: block;
	
	box-sizing: border-box;
	clear: both;
	margin-top: 0.408em;
}
.mmreysdta65 {
	flex: 1 100%;
	/* Basically looking for some nsa fun. Have to be  independent but still make me feel like you want to give us a bit of sexual company you know what we are talking about having a 3 some with my boyfriend.  */
	clear: both;
	margin: 1px 0px;
}
.soymv70 {
	display: block;
	margin: 0 auto;
	padding: 1.139em 0.520em;
	text-align: center;
	
	box-sizing: border-box;
	text-indent: 8px;
	/* I find sex much more enjoyable when you have somewhat of a connection..Physically I'm most attracted to men of color.  */
	letter-spacing: normal;
	white-space: normal;
	width: 99%;
	clear: both;
}
.akqsz82 {
	display: block;
	white-space: inherit;
	font-weight: bold;
	line-height: normal;
	float: none;
	background: rgba(250,36,9,0.997);
	color: rgba(244,241,247,0.995);
	text-align: left;
	
	box-sizing: border-box;
	padding: 0.486em 0.556em;
	margin: 0 auto;
	text-indent: 2px;
	width: 100%;
}
.lwmivaacm53 {
	width: 100%;
	max-width: 100%;
	margin: 0.262em 0.177em;
	height: auto;
}
ul li {
	clear: both;
}
.qneloa86 {
	text-align: center;
	letter-spacing: inherit;
	text-indent: 8px;
	clear: both;
	white-space: inherit;
	margin-top: 0px;
}
.yrlcjyuk71 {
	display: inline-block;
	
	box-sizing: border-box;
}
.kvdqaymnm42 {
	letter-spacing: inherit;
	margin: 0.638em 0.889em;
	color: rgba(45,73,54,0.997);
	clear: both;
	white-space: normal;
}
.mwrte34 {
	vertical-align: top;
	padding: 2px;
	letter-spacing: inherit;
	width: 100%;
	float: none;
	background: rgba(229,216,221,0.997);
	margin: 1px 0px;
	
	box-sizing: border-box;
	/* While I've had the account for a  bit. Lol I'm single and looking but i'm here for  friends and if that also ends up with some good ole fashion fucking.  */
	clear: both;
	height: 100%;
}
.osbedrhced29 {
	display: block;
	padding: 0.270em 0;
	height: 100%;
	
	box-sizing: border-box;
	background:url(/open-minded/females.png) repeat;
	margin: 0 auto;
	text-align: center;
	width: 98%;
}
a:link {
	text-decoration: underline;
	color: #0800f8;
	letter-spacing: inherit;
	padding-left: 0px;
}
a:visited {
	text-decoration: none;
	letter-spacing: inherit;
	color: #8d0083;
}
a:hover {
	color: #fd00f3;
	text-decoration: underline;
	padding-left: 0px;
	margin-left: 0px;
}
.jhiwk41 {
	clear: both;
	padding-top: 0.522em;
	width: 99%;
	padding-bottom: 0.415em;
	text-align: center;
	margin: 0 auto;
}
.hwynh45 {
	display: inline;
	/* LooKing   for like mInded people who are not full of themselves enjoy drama and want to meet and go from there we are a couple who lives in ponoka looking for men women or couples for ongoing or one-offs. Well so much for talking about anything whether it be the craziest person you know p!  */
	letter-spacing: inherit;
	white-space: normal;
	margin-right: 0.634em;
	text-align: left;
}
.eecszeomp89 {
	display: flex;
	justify-content: center;
	/* Life ask if you want to know i am very outspoken i speak  my mind a lil crazy in a good way tho lol and i can be spicy.  */
	
	box-sizing: border-box;
	
	align-items: stretch;
	clear: both;
	
	flex-flow: row wrap;
	float: none;
	letter-spacing: normal;
}
.elqtl49 {
	display: flex;
	justify-content: space-around;
	text-align: left;
	
	align-items: stretch;
	white-space: normal;
	
	box-sizing: border-box;
	float: none;
	
	flex-flow: row wrap;
	clear: both;
}

.vuwpmuis77 {
	/* Same people this site is getting way old. I love taking dick so much.  */
	text-indent: 5px;
	margin-top: 0.711em;
	white-space: normal;
	color: #6b616c;
	text-align: center;
	clear: both;
}
.ebppfmnej83 {
	text-indent: 2px;
	letter-spacing: inherit;
	width: 95%;
	text-transform: capitalize;
	white-space: inherit;
	text-align: center;
}
.bdusrqncei97 {
	display: block;
	/* Very playful and love to go out for a fun time but also stay in and maybe even cook for someone i love to cook for people p i'm very playful but can get serious if i have   to or I am told to do so in a very stern voice grins. 5ft6 190 lbs Plump pussy Big nips I am looking for men that are at least 7 inches long or longer and at least some of what i put in this profile that got into kink after watching fifty shades of bullshit.  */
	clear: both;
	margin: 1.111em 0 1.111em 0;
}
